Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76777 - No way to get to bugzilla 'home' from any page
Summary: No way to get to bugzilla 'home' from any page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.17
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-26 11:33 UTC by Telsa Gwynne
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-26 11:33:09 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2002-10-26 11:33:03 UTC
Messing with test bugzilla install, wanted to open a second tab and recheck
something
from the start. Can't see a way to get back to main bugzilla page from anywhere in 
any results page or preferences page.

Version-Release number of selected component (if applicable): 2.17

Comment 1 David Lawrence 2002-10-27 03:41:49 UTC
Added to footer in latest code. Thanks.


Note You need to log in before you can comment on or make changes to this bug.